## org.apache.cassandra.thrift
Class Constants

    java.lang.Object
      org.apache.cassandra.thrift.Constants

    public class Constants

extends java.lang.Object

Field Summary
`static java.lang.String` `VERSION`

Constructor Summary
`Constants()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### VERSION

    public static final java.lang.String VERSION

See Also:
  Constant Field Values

Constructor Detail

### Constants

    public Constants()

Copyright © 2012 The Apache Software Foundation